mAds Search Cross-site Scripting Vulnerability

Bugtraq ID: 18761
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 01 2006 12:00AM
Updated: Jul 04 2006 06:19PM
Credit: luny is credited with discovering this vulnerability.
Vulnerable: mAds mAds 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus